"add" = "Añadir" ;

"cancel" = "Cancelar" ;

"yes" = "Sí" ;

"no" = "No" ;

"ok" = "OK" ;

"remove" = "Eliminar" ;

"save" = "Guardar" ;

"back" = "Atrás" ;

"help" = "Ayuda" ;

"done" = "OK" ;

"close" = "Cerrar" ;

"undo" = "Deshacer" ;

"redo" = "Rehacer" ;

"button.next" = "Siguiente" ;

"button.previous" = "Anterior" ;

"button.import" = "Importar" ;

"button.tips" = "Tips" ;

"button.copy" = "Copiar" ;

"show.in.finder" = "Mostrar en el Finder" ;

"open.file" = "Abrir" ;

/* progress */
"progress.load" = "Cargando..." ;

"progress.create" = "Creando..." ;

/* alert */
"alert.confirm" = "¡Por favor confirmar!" ;

"alert.double-confirm" = "¡Por favor, confirme de nuevo!" ;

"alert.failed.title" = "Error" ;

"alert.failed-create-file" = "Error al crear el archivo" ;

"alert.failed-save-file" = "Error al guardar el archivo" ;

"alert.succeed-save-file" = "El archivo se guardó correctamente" ;

"alert.not.allowed" = "Operacion no permitida" ;

/* App */
"app.short-name" = "QuickPlan" ;

"app.full-name" = "QuickPlan" ;

"app.copyright" = "Copyright" ;
